[next] [prev] [prev-tail] [tail] [up]

#### 6.8 Method descr

call p%descr(info, [iout])

This method prints a description of the preconditioner p to the standard output or to a file. It must be called after hierachy_build and smoothers_build, or build, have been called.

Arguments

info | integer, intent(out).
| Error code. If no error, 0 is returned. See Section 8 for details.
iout | integer, intent(in), optional.
| The id of the file where the preconditioner description will be printed; the default is the standard output.

[next] [prev] [prev-tail] [front] [up]